import { api} from '~/utils/axios';

/**
 * 获取联系方式内容
 * @param {Object} data
 * @return {Promise} api
 */
export function getContactInfo(data) {
  return api.post('ContactUs.ContactInfo/getContactInfo', data);
}

/**
 * 编辑联系方式
 * @param {Object} data
 * @return {Promise} api
 */
export function editContactInfo(data) {
  return api.post('ContactUs.ContactInfo/editContactInfo', data, {
    isTransformResponse: true,
    isShowSuccessMessage: true,
    errorMessageText: '编辑失败'
  });
}
